[arch-commits] Commit in dvdrtools/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Wed Apr 29 18:46:13 EDT 2009


    Date: Wednesday, April 29, 2009 @ 18:46:12
  Author: eric
Revision: 37010

upgpkg: dvdrtools 0.3.1-1
    Upstream update, Updated url, Added license, Added file depends, FHS man pages

Modified:
  dvdrtools/trunk/PKGBUILD

----------+
 PKGBUILD |   22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-29 22:31:03 UTC (rev 37009)
+++ PKGBUILD	2009-04-29 22:46:12 UTC (rev 37010)
@@ -3,20 +3,20 @@
 # Contributor: dorphell <dorphell at archlinux.org>
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 pkgname=dvdrtools
-pkgver=0.2.1
-pkgrel=2
-pkgdesc="dvdrtools is a fork of cdrtools, with the primary goal of supporting writable DVD drives"
+pkgver=0.3.1
+pkgrel=1
+pkgdesc="A fork of cdrtools, with the primary goal of supporting writable DVD drives"
 arch=(i686 x86_64)
-depends=('glibc')
+url="http://savannah.nongnu.org/projects/dvdrtools/"
+license=('GPL')
+depends=('glibc' 'file')
 conflicts=('cdrkit')
-source=(http://savannah.nongnu.org/download/dvdrtools/$pkgname-$pkgver.tar.gz)
-url="http://www.arklinux.org/projects/dvdrtools"
-license=('GPL2')
-md5sums=('e82d359137e716e8c0b04d5c73bd3e79')
+source=(ftp://ftp.archlinux.org/other/dvdrtools/$pkgname-$pkgver.tar.gz)
+md5sums=('5707b7e877b853e258cd738938833006')
 
 build() {
-	cd $startdir/src/$pkgname-$pkgver
-	./configure --prefix=/usr
+	cd $srcdir/$pkgname-$pkgver
+	./configure --prefix=/usr --mandir=/usr/share/man || return 1
 	make || return 1
-	make prefix=$startdir/pkg/usr install
+	make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list